Name: sound-theme-freedesktop
Version: 0.1
Release: alt1

Summary: freedesktop.org sound theme
Group: Graphical desktop/Other
Url: http://0pointer.de/public/sound-theme-freedesktop.tar.gz
# For details on the licenses used, see README
License: GPLv2+ and LGPLv2+ and CC-BY-SA and CC-BY

Source0: http://0pointer.de/public/sound-theme-freedesktop.tar.gz

BuildArch: noarch

%description
The default freedesktop.org sound theme following the XDG theming
specification.  (http://0pointer.de/public/sound-theme-spec.html).

%prep
%setup -q -n freedesktop

%build
%install
mkdir -p $RPM_BUILD_ROOT%_datadir/sounds/freedesktop
cp -av index.theme stereo/ $RPM_BUILD_ROOT%_datadir/sounds/freedesktop

%post
/bin/touch --no-create %_datadir/sounds/freedesktop %_datadir/sounds

%postun
/bin/touch --no-create %_datadir/sounds/freedesktop %_datadir/sounds

%files
%doc README
%dir %_datadir/sounds/freedesktop
%dir %_datadir/sounds/freedesktop/stereo
%_datadir/sounds/freedesktop/index.theme
%_datadir/sounds/freedesktop/stereo/*.ogg

%changelog
* Mon Sep 29 2008 Yuri N. Sedunov <aris@altlinux.org> 0.1-alt1
- adopted for Sisyphus

* Tue Sep 9 2008 Lennart Poettering <lpoetter@redhat.com 0.1-4
- Fix changelog

* Tue Sep 9 2008 Lennart Poettering <lpoetter@redhat.com 0.1-3
- Touch root dirs, not just theme dirs

* Mon Aug 11 2008 Jeremy Katz <katzj@redhat.com> - 0.1-2
- require touch for scriptlets to not give errors

* Sun Jun 15 2008 Lennart Poettering <lpoetter@redhat.com> 0.1-1
- Initial package
